function FileData_Pairs(x)
{
x.t("active","passive");
x.t("describes","routing");
x.t("topic","messages");
x.t("working","routes");
x.t("among","tibco");
x.t("servers","topics");
x.t("enterprise","message");
x.t("overview","routing");
x.t("configuring","routes");
x.t("queues","routing");
x.t("messages","among");
x.t("messages","routed");
x.t("software","chapter");
x.t("chapter","describes");
x.t("chapter","working");
x.t("passive","routes");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","service");
x.t("authorization","tibco");
x.t("routed","topic");
x.t("routed","queues");
x.t("routing","messages");
x.t("routing","authorization");
x.t("routing","route");
x.t("zone","active");
x.t("topics","overview");
x.t("zones","routed");
x.t("service","servers");
x.t("routes","configuring");
x.t("routes","chapter");
x.t("routes","tibco");
x.t("routes","zones");
x.t("route","zone");
}
